Bug 1541183

Summary: ethtool-4.15 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: ethtoolAssignee: Jaromír Cápík <jaromir.capik>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: jaromir.capik, jgarzik, redhat-bugzilla
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: ethtool-4.15-1.fc27 ethtool-4.15-1.fc26 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2018-02-27 17:20:19 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Attachments:
Description Flags
[patch] Update to 4.15 (#1541183) none

Description Upstream Release Monitoring 2018-02-02 00:11:33 UTC
Latest upstream release: 4.15
Current version/release in rawhide: 4.13-1.fc28
URL: https://www.kernel.org/pub/software/network/ethtool/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/763/

Comment 1 Upstream Release Monitoring 2018-02-02 00:11:40 UTC
Created attachment 1389816 [details]
[patch] Update to 4.15 (#1541183)

Comment 2 Upstream Release Monitoring 2018-02-02 00:15:06 UTC
hotness's scratch build of ethtool-4.15-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=24632554

Comment 3 Fedora Update System 2018-02-18 13:28:43 UTC
ethtool-4.15-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-4ade145f01

Comment 4 Fedora Update System 2018-02-18 13:29:09 UTC
ethtool-4.15-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2018-800cf2f81e

Comment 5 Fedora Update System 2018-02-18 18:13:53 UTC
ethtool-4.15-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-800cf2f81e

Comment 6 Fedora Update System 2018-02-18 18:37:53 UTC
ethtool-4.15-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-4ade145f01

Comment 7 Fedora Update System 2018-02-27 17:20:19 UTC
ethtool-4.15-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2018-03-06 17:27:33 UTC
ethtool-4.15-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.